#include <iostream>

using namespace std;

struct Fecha{
  int d, m, a;
  void inicia_fecha(int dd, int mm, int aa);
  void suma_anyo(int n);
  void suma_mes(int n);
  void suma_dia(int n);
  void imprime();
};

void Fecha::inicia_fecha(int dd, int mm, int aa){
  d = dd; m = mm; a = aa;
}

void Fecha::suma_anyo(int n){
  a += n;
}

void Fecha::suma_mes(int n){
  m += n;
}

void Fecha::suma_dia(int n){
  d += n;
}

void Fecha::imprime(){
  cout << d << "/" << m << "/" << a << endl;
}

main(){
  Fecha hoy;
  hoy.inicia_fecha(14,2,2013);
  hoy.suma_anyo(1);
  hoy.imprime();
  hoy.d += 5;
  hoy.a = hoy.d*hoy.m;
  hoy.imprime();
  system("pause");
}

